- show_rss_button = local_assigns.fetch(:show_rss_button, true)
- show_export_button = local_assigns.fetch(:show_export_button, true)

- if show_rss_button
  = link_to safe_params.merge(rss_url_options), class: 'btn btn-default append-right-10 has-tooltip', title: 'Subscribe' do
    = icon('rss')

- if show_export_button
  = render 'projects/issues/export_issues/button'

- if @can_bulk_update
  = button_tag "Edit issues", class: "btn btn-default append-right-10 js-bulk-update-toggle"
- if show_new_issue_link?(@project)
  = link_to "New issue", new_project_issue_path(@project,
                                                issue: { assignee_id: finder.assignee.try(:id),
                                                         milestone_id: finder.milestones.first.try(:id) }),
                                                class: "btn btn-new",
                                                title: "New issue",
                                                id: "new_issue_link"
